<!DOCTYPE html>
<html>
  <head>

  </head>
    <body style="background-color:white;">
      <title>L&auml;&auml;kkeet</title>
      <meta http-equiv="refresh" content="15" />
      <img src=/home/linux/code/darknet/predictions.jpg>
      <img src=/home/linux/code/darknet/data/room1.jpg>
      <img src=/home/linux/code/test1.png>
      <img src=/home/linux/code/test2.png>
      <img src=/home/linux/code/test3.png>
      <img src=/home/linux/code/test4.png>
      <ul>
      <p style=""><iframe src="debug1.html" width=400 height=50 frameborder=0 ></iframe></p>
      <p style=""><iframe src="prosentti/1.html" width=250 height=25 frameborder=0 ></iframe></p>
      <p style=""><iframe src="prosentti/2.html" width=250 height=25 frameborder=0 ></iframe></p>
      <p style=""><iframe src="prosentti/3.html" width=250 height=25 frameborder=0 ></iframe></p>
      <p style=""><iframe src="prosentti/4.html" width=250 height=25 frameborder=0 ></iframe></p>
      <p style=""><iframe src="prosentti/5.html" width=250 height=25 frameborder=0 ></iframe></p>
      <p style=""><iframe src="prosentti/6.html" width=250 height=25 frameborder=0 ></iframe></p>
      <p style=""><iframe src="prosentti/7.html" width=250 height=25 frameborder=0 ></iframe></p>
      <p style=""><iframe src="prosentti/8.html" width=250 height=25 frameborder=0 ></iframe></p>
      <p style=""><iframe src="prosentti/9.html" width=250 height=25 frameborder=0 ></iframe></p>
      <p style=""><iframe src="prosentti/status1.html" width=250 height=25 frameborder=0 ></iframe></p>
      <p style=""><iframe src="prosentti/status2.html" width=250 height=25 frameborder=0 ></iframe></p>
      <p>l&auml;&auml;kkeet</p>
      </ul>
    </body>
</html>
